WordPress 5.2.4 güvenlik sürümü duyuruldu

Matt Mullenwegg tarafından geliştirilmeye başlanan ve şu an dünyada pek çok kişi veya kuruluş tarafından yaygın olarak kullanılan GPL lisanslı, PHP ve MySQL kullanılarak yazılmış bir kişisel içerik yönetim sistemi WordPress‘in 5.2.4 güvenlik ve bakım sürümü, Jake Spurlock tarafından duyuruldu. Javascript’i stil etiketlerine enjekte etmek için depolanmış bir XSS oluşturmanın bir yolunu bulmak için Weston Ruter’den destek aldığı bildirilen sürümün, kısa süreli bir güvenlik sürümü olduğu ifade ediliyor. Bu hataların WordPress 5.2.3 ve önceki sürümleri etkilediğini belirten Spurlock; bu düzeltmeler için yükseltme yapılmasının gereklilik olduğunu söyledi. Spurlock; daha ayrıntılı bilgi edinmek isteyenlerin tüm değişiklikler sayfasını inceleyebileceklerini ifade etti. WordPress 5.2.4 hakkında daha ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

WordPress 5.2.4 edinmek için aşağıdaki linkten yararlanabilirsiniz.

, , , ,

No comments yet.

Bir cevap yazın

This site uses Akismet to reduce spam. Learn how your comment data is processed.